// wince.c: implementation of the DLL Entry.
//
// Copyright (c) 2000-2007 Davicom Inc.  All rights reserved.
// 
//////////////////////////////////////////////////////////////////////


#include <ndis.h>

BOOL DllEntry(HANDLE hInstDll, DWORD dwOp, LPVOID lpvReserved)
{
    switch (dwOp)
    {
        case DLL_PROCESS_ATTACH:
          DisableThreadLibraryCalls ((HMODULE)hInstDll);
          break;

        case DLL_PROCESS_DETACH:
        default:
            break;
    }

	//[#include "stdAfx.h"],[DEBUG_PRINTF(_T("=== Davicom (_DllEntry.) \r\n"));]

    return (TRUE);
}

